Bug 21438 - Improve UI and usability of Debugger
Improve UI and usability of Debugger
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P1 (vote)
: 3.x
Assigned To: Jan Jancura
issues@debugger
:
Depends on: 15879 19091 19867 19868 19869 19875 19877 20152 21465 21468
Blocks: 22911
  Show dependency treegraph
 
Reported: 2002-03-11 18:28 UTC by Jan Jancura
Modified: 2010-04-29 09:09 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 2002-03-11 18:28:31 UTC
We would like mainly to:
1) use TreeTables in DebuggerWindow
2) change Output Window to use tabs
3) reorganize the Debug menu and Toolbars
4) redesign content of views
Comment 1 Jan Jancura 2002-04-24 13:16:52 UTC
1, 4) fixed
2) waiting on some support from core team
3) has been moved to M4 (there is no much work needed from development)
Comment 2 Jan Jancura 2002-05-15 16:27:23 UTC
2) fixed
4) new icons integrated, menu / toolbar redesigned 
(we have still some open issues here which will be solved later - to
UI freeze)
Comment 3 Quality Engineering 2010-04-29 09:09:41 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo